<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="GitLab Pages">
    <title>Kenneth Caranzo | Profile Page</title>

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="./assets/css/style.css">

    <link rel="icon" href="./assets/images/icon.png">

    <!-- fav icon -->
  </head>
  <body>

          <nav>
              <ul>
                <li class="nav-item"><a class="active" href="#" >Home</a></li>
                <li class="nav-item"><a href="./contact.html">Contact</a></li>
              </ul>
          </nav>


      <div class="container">
        
        <header id="header">
            <h1>Developer Profile Page</h1>
            <img src="./assets/images/Profile.jpg" alt="EngrKPC">
        </header>
        
        <main id="main">
             
                <section>
                   <table>
                      <tr>
                          <th scope="row">First Name:</th>
                          <td>Kenneth</td>
                      </tr>
                      <tr>
                          <th scope="row">Last Name:</th>
                          <td>Caranzo</td>
                      </tr>
                      <tr>
                          <th scope="row">Occupation:</th>
                          <td>Tech Service Engineer</td>
                      </tr>
                    </table>
                </section>
               
                <section class="section" id="hobbies">
                  <h2>Hobbies</h2>
                    <ul>
                      <li>Hiking</li>
                      <li>Cycling</li>
                      <li>Reading Books</li>
                      <li>Swimming</li>
                      <li>Coding</li>
                    </ul>
                  
                </section>
                

                <section class="section" id="reference">
                      
                        <h2>References</h2>
                          <ol>
                              <li>Mark Zuckerberg
                                <ul>
                                  <li>Facebook CEO </li>
                                  <li>Software Developer</li>
                                </ul>
                              </li>
                              <li>CJ TAN
                                  <ul>
                                    <li>SVC CEO</li>
                                  </ul>
                              </li>
                              <li>Domar Borje
                                  <ul>
                                    <li>Service Manager</li>
                                  </ul>
                              </li>              
                          </ol>
                        
                </section>
            
        </main>
        
      </div>
      
      <footer >
         
              <p><a href="https://www.linkedin.com/in/kenneth-caranzo-6824b911a/" target="_blank"><span> Engrkpc </span></a>&copy;copyright 2021</p>
          
      </footer>
     
            
  </body>
</html>

